# pbmtowbmp

Updated: 19 November 1999
Table Of Contents

## NAME

pbmtowbmp - convert a PBM image to a wireless bitmap (wbmp) file

## SYNOPSIS

pbmtowbmp [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtowbmp reads a PBM image as input and produces a wbmp file as output.

## OPTIONS

There are no command line options defined specifically for pbmtowbmp, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## LIMITATIONS

pbmtowbmp can generate only WBMP type 0. This is the only type specified in the WAP 1.1 specifications.

## SEE ALSO

pbm, wbmptopbm, Wireless Application Environment Specification.

## AUTHOR

Copyright (C) 1999 Terje Sannum <terje@looplab.com>.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- LIMITATIONS
- SEE ALSO
- AUTHOR